	body {
	color: #000000;
	scrollbar-arrow-color: #FF0033;
	scrollbar-base-color: #000000;
	scrollbar-dark-shadow-color: #FF0033;
	scrollbar-face-color: #003366;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #666699
}


.pealkirizv {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000066; font-weight: bold}	
.pealkirizp {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3300; font-weight: bold}	

.a-pealkiri {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3300; font-weight: bold}	
.s-pealkiri {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CC3300; font-weight: bold}	
.artikkel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333}	
a.artikkel {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; text-decoration: underline; }
a.artikkel:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: none; }
    .message {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal
    }

.artikkelh {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: CCCCCC; text-align: justify}	
    .message {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal
    }

.artikkelr {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-align: justify}	
    .message {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal
    }

.artikkels {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; text-align: justify}	
    .message {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal
    }

		
    .t { font-family: Verdana; font-size: 12px; font-style: normal }
    .rt { font-family: Verdana; font-size: 12px; font-style: normal;  color: #FF0000}	
    .rts {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	color: #FF0000
}		
/*	a:link { color: #0000EE; }	
	a:visited { color: #0000EE; }	*/
	a.allahindlus { color: red; }
	a.labimyydud { color: #888; }
	.allahindlus { color: red; }
	.labimyydud { color: #888; }

    .at { font-family: Verdana; font-size: 12px; font-style: normal }
    a.at { color: #003366; text-decoration: none }	
    a.at:hover { color: #FF0000; text-decoration: none }

    a.t { color: #003366; text-decoration: underline }	
    a.t:hover { color: #FF0000; text-decoration: underline }
/*    a.t:visited { color: #000066 }	*/
    .b { font-family: Verdana; font-size: 12px; font-weight: bold }
    a.b:hover { color: #FF0000 }	
    .redb { font-family: Verdana; font-size: 12px; font-weight: bold; color: #FF0000; }
    a.redb:hover { text-decoration: underline; }
    .blueb { font-family: Verdana; font-size: 12px; font-weight: bold; color: #000066; }
    a.blueb:hover { text-decoration: underline;  color: #FF0000; }
    .yelb {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFcc00;
}
    .h { font-family: Verdana; font-size: 14px; font-style: normal; font-weight: bold}




    .s { font-family: Verdana; font-size: 10px; font-style: normal; color:#333333 }
    .sh { font-family: Verdana; font-size: 10px; font-style: normal; color:#003366; background:#F1F5F5 }
    .vs { font-family: Arial; font-size: 9px; font-style: normal; color:#333333 }
    .sr { font-family: Verdana; font-size: 10px; font-style: normal; color:#003366; text-decoration: underline; }
     a.s:hover { color: #FF0000 }
     a.sr:hover { color: #FF0000 }
    .sb { font-family: Verdana; font-size: 10px; font-style: normal; color:#CCCCCC }
     a.sb:hover { color: #FF3300 }


.pealink {  
	font-family: Verdana; 
	font-size: 10px; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-decoration: none; 
	}

.lemon {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.pealink2 {  font-family: Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.pealink2:hover { font-family: Arial, Helvetica, san-serif; font-size: 12px; font-weight: bold; color: #99CCFF; text-decoration: none }
td.reklaam { padding-left: 20px; padding-right: 20px; padding-top: 20px; border-left: 0; border-right: 0; background: #e5e5e5 }
